body { 
	background-image:url(images/body_bg.jpg);
/*	background-image:url(images/body_bg-2.jpg);*/
/*	background-image:url(images/body_bg-3.jpg);*/
/*	background-image:url(images/body_bg-4.jpg);*/
	background-position:top left; 	
	background-repeat:repeat-x;
	background-attachment:fixed; 
	background-color:#fafafa;
	margin:0px;
	padding:0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#646464; 
	font-style:normal; 
	font-size:12px;
}

select{
        border:1px solid #cccccc;
        color:#646464;
}
textarea{
        border:1px solid #cccccc;
        color:#646464;
}
input{  background-color:#ffffff;
        color:#121212;}
h2 {
        color:#646464;
        font-size:20px;
        font-weight:normal;
        display:block;
        margin:3px 0px 3px 0px;
        letter-spacing:-1px;
        line-height:19px;
/*        text-align:left;*/
}
h2 a {
        color:#646464;
        font-size:20px;
        font-weight:normal;
        /*display:block;*/
        margin:3px 0px 0px 0px;
        letter-spacing:-1px;
      
}
h2 a:hover{
        text-decoration:none;}
a {
	color:#FF5400;
	text-decoration:underline;
}
a:hover {
	color:#FF5400;
	text-decoration:overline;
}
p { 	
	margin:10px;
        text-align:justify; 
}
ul {
	margin:0;
	padding:0;
	list-style:none;
	line-height:24px;
        font-size:12px;
} 
li {
	margin:0;}
hr {
        color:#ddd;
        height:1px;}	 
.head {
	width:916px;
	height:124px;
	background-image:url(images/head_bg.png);
	margin-top:0px;
	background-position:bottom;
	background-repeat:no-repeat;
	float:right;
	background-position: center right;
} 
table.buts { 	
	margin:42px 124px 0px 0px;
}
.city {
	margin-top:0px;
}
		 
.info {
} 
.search {
	position: relative;
        width:867px;
	margin:0px 0px 0px 10px;
        height:34px;
        float:left;
	}
.search INPUT{
	border:1px #bababa solid !important;
	color:#999999;
	margin:0;
	position:relative;
	}
INPUT{
	border:1px #bababa solid !important;
	color:#999999;
	margin:0;
	position:relative;
	}
.search img{
	margin:0px 0px 0px 15px;
        position:relative;
	}
.search a{
	display:inline-block;
	font-size:13px;
	position:relative;}
.search span {
        margin:0px 15px 0px 0px;}		 
.blok_glav_lsd a { 
	color:#646464; 
	text-decoration:underline;
	font-size:11px;
} 
.blok_glav {
	position: relative;
	width:150px;
	float:left;
	margin:30px 10px 10px 10px;
} 
.blok_glav_left {
	position: relative;
	width:150px;
	float:left;
	margin:30px 10px 10px 20px;
} 
.blok_glav_left a {
	color:#646464;
	text-decoration:underline;
	font-size:11px;
} 
.blok_glav_left p {
	margin:20px 0px 0px 0px;
        text-align:left;
} 
.blok_glav img{
	margin-left:22px;
}
.blok_glav_left img{
	margin-left:22px;
}
.blok_glav a { 
	color:#646464; 
	text-decoration:underline;
	font-size:11px;
} 
.blok_glav p { 
	margin:20px 0px 0px 0px;
        text-align:left;
} 
.footer{
	font-size:10px;
	text-align:center;
	margin: 5px 0px 10px 10px;
	}
.footer p {
        position:relative;
	margin:0px;
	float:left;
	padding-left:235px;
}
.footer a {
	color:#646464;
}
.footer a:hover {
	color:#646464;
}	
.but_twitt{
        position:relative;
	margin:0px 20px 0px 0px;
	float:right; }

.none { 	
	display:none;
} 
.counter{
	width:914px;
	margin:4px 4px 4px 10px;
	float:left; 
}
/* BLOCK NONE PIKCERS */

.out_home {
  display:block; 
  float:left;
  background:#9a9a9a; 
  border:1px solid #cecece; 
  position:relative;
  margin:4px 1px 4px 10px;
  
  }
.in_home {
  float:left;
  background:#f0f0f0; 
  border:8px solid #fff; 
  position:relative;
  width:877px; 
  padding:10px;
  font-weight:normal;
  }
.ltin_home {
  left:-1px;
  }
.tpin_home {
  top:-1px;
  }
.narrow_home {width:913px;} /* change to suit */


/* LSD */
.table_footer {
	font-size:10px;
	text-align:center;
	background-image: url('/bitrix/templates/a1/images/adex_footer.jpg');
	background-repeat: no-repeat; 
	background-position: left top;
        color:#646464;
}
.footer_menu {
	padding: 0px 0px 5px 0px;
}
.lsd img {
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}



/* BLOCK-SHADOW FOR LEFT MENU KATALOG */

.out_kat_menu {
  display:block; 
  float:left;
  background:#999; 
  border:1px solid #cecece; 
  position:relative;
  margin:4px 1px 4px 10px;
  
  }
.in_kat_menu {
  float:left;
  background:#f0f0f0;
/*  background:#f0f0f0 url(/upload/images/sale-bg.jpg) no-repeat top left;*/
  border:8px solid #fff; 
  position:relative;
  width:176px; 
  padding:10px;
  font-weight:normal;
  }
.in_kat_menu-sale {
  float:left;
  background:#f0f0f0 url(/upload/images/sale-bg.jpg) no-repeat top left;
  border:8px solid #fff; 
  position:relative;
  width:176px; 
  padding:10px;
  font-weight:normal;
  }
.in_kat_menu-ge {
  float:left;
  background:#f0f0f0 url(/upload/images/ge-sale.png) no-repeat top left;
  border:8px solid #fff; 
  position:relative;
  width:176px; 
  padding:10px;
  font-weight:normal;
  }
.ltin_kat_menu {
  left:-1px;
  }
.tpin_kat_menu {
  top:-1px;
  }
.in_kat_menu ul{
  display:block;}
.narrow_kat_menu {width:212px;} /* change to suit */

/* BLOCK-SHADOW FOR TOVAR KATALOG */

.out_kat {
  display:block; 
  float:left;
  background:#999; 
  border:1px solid #cecece; 
  position:relative;
  margin:4px 1px 4px 10px;
  
  }
.in_kat {
  float:left;
  background:#f0f0f0; 
  border:8px solid #fff; 
  position:relative;
  width:651px; 
  padding:10px;
  font-weight:normal;
  }
.ltin_kat {
  left:-1px;
  }
.tpin_kat {
  top:-1px;
  }
.narrow_kat {width:687px;} /* change to suit */

/* TABLE TOVAR KATALOG */
.tovar{
	width:640px;
        padding:0px;
	display: blok;
	position:relative;
	float:none;
        
}
table.tovar h1{
	text-align:left !important;
	font-size:17px !important;
	font-weight:normal !important;
	width:640px !important;
	display:inline-block !important;
	margin:0px 0px 10px 0px !important;}
.prop {
	width: 225px;
	text-align:left;
	font-size:11px;
        line-height:14px;
	padding-left:5px;}
.var{
	width:125px;
	text-align:right;
	font-size:11px;
        line-height:14px;
	padding-right:5px;}
.var img{
	margin:0px;
	border:0px;
	padding:0px;}
.tovar .price a{
	color:#FF5400;
	width:110px;
        font-size:13px;
}
.line_break{
	width:630px;
	text-align:center;
	margin:10px 0px 10px 0px;
	display:block;
        font-size:13px;
}
.pick_small{
	position:relative;
	width:140px;
	float:left;}
.pick_small .but_rol{
	position:relative;
	z-index:1000;
	width:34px;
	overflow:hidden;
	left:0px;
	float:right;
	margin:-15px 0px 0px 0px;}
.but_rol{
	position:relative;
	z-index:1000;
	width:34px;
	overflow:hidden;
	left:0px;
	margin:0px 2px 0px 2px;
	border:0;
        float:left;}
.but_rol a{
	border:0;
	}
.but_rol a:hover{
	position:relative;
	z-index:1000;
	width:34px;
	overflow:hidden;
	left:-34px;
	border:0;
}
.but_rol_active{
	position:relative;
	z-index:1000;
	width:34px;
	overflow:hidden;
	left:-34px;
	border:0px;
	margin:0px -32px 0px 36px;
        float:left;
	
}		
.price_b{
	font-weight:bold;
	display:inline-block;
	padding-bottom:4px;
        color:#FF5400;
        font-size:13px;
}
.price .but_rol a{
	margin:2px 10px 2px 0px;
        position:relative;
}
.price .but_rol a:hover{
	margin:2px 10px 2px 0px;
	position:relative;
}
.pages{
	float:left;
	margin-left:250px;
        width:400px;}
.pages .but_rol{
	float:left;}

.cataloghead {
	text-align: left;
	width:630px;
	margin:10px 0px 10px 0px;
	display:block;
        font-size:13px;
}
.cataloghead h1 {
	text-align: left;
        color:#646464;
        font-size:30px;
        font-weight:normal;
        display:inline;
        line-height:28px;
	background-image: url('/bitrix/templates/a1/images/line_h1.gif');
	background-repeat: no-repeat; 
	background-position: center right;
        padding:0px 130px 1px 0px;
        letter-spacing:-1px;
}

/* STATYI NEWS */
.news-list{
        padding:30px;
    }
.news-list h1{
        color:#646464;
        font-size:30px;
        font-weight:normal;
        display:inline;
        line-height:28px;
	background-image: url('/bitrix/templates/a1/images/line_h1.gif');
	background-repeat: no-repeat; 
	background-position: center right;
        padding:0px 130px 1px 0px;
        letter-spacing:-1px;
        }
.news-item h2 {
        color:#646464;
        font-size:20px;
        font-weight:normal;
        display:block;
        margin:3px 0px 0px 0px;
        letter-spacing:-1px;
}
.news-item h2 a {
        color:#646464;
        font-size:20px;
        font-weight:normal;
        display:block;
        margin:3px 0px 0px 0px;
        letter-spacing:-1px;
}
.news-item h2 a:hover{
        text-decoration:underline;}
.news-item a{
        color:#646464;
        text-decoration:underline;}
.news-date-time {
        color:#ff5400;
        margin:-5px 0px 0px 0px;
        padding:0px;
        display:block;
        position:relative;}
news-item {
	background-image: url('/bitrix/templates/a1/images/line_break.jpg');
	background-repeat: no-repeat; 
	background-position: center bottom;
        padding:0px 20px 0px 20px;
}
.preview_picture {
/*      display:block;/* /*lsd*/
/*      padding:60px 40px 20px 0px; /*lsd*/
      padding:60px 0px 20px 0px; /*lsd*/
/*      width:200px;*/ /*lsd*/ 
/*      float: left; /*lsd*/
}
.news-item .line_break{
      display:block;
      text-align:center;
      margin:10px 0px 0px 0px;
      width:813px;
      height:2px;}
.news-list .line_break{
      display:block;
      text-align:center;
      margin:10px 0px 20px 0px;
      width:813px;
      height:2px;}
.preiv_text{
      display:inline-block;
      float:right;
      width:500px;
      position:relative;
      padding-bottom:20px;
      padding-right:30px;}

/*TABLE FOR STATYI*/
table.proper{ background-color:#aeaeae;
                    }
td.tab { background-color:#f3f3f3;
         padding:10px;
         text-align:left;
         color:#000;
         font-size:12px;
	 text-decoration:none;}
td.tab_center { background-color:#f3f3f3;
                padding:10px;
		text-align:center;
		color:#000;
	        font-family:Arial, Helvetica, sans-serif;
	        font-size:12px;
	        text-decoration:none;}
td.td-head { padding:10px;
             text-align:center;
             font-weight:bold;
	     background-color:#FFFFFF;
	     color:#666666;
}
td.head_sm { padding:10px;
             text-align:center;
             font-weight:bold;
	     background-color:#f3f3f3;
	     color:#666666;
}
 /*BOTTOM PAGES-NAVIGATION*/
.nav-pages{
     margin-top:7px;
}

.nav-pages .but_rol {
	position:relative;
	z-index:1000;
	width:34px;
	overflow:hidden;
	left:0px;
	margin:0px 1px 0px 1px;
	border:0;
        float:left;}

.but_rol_active_lsd {
	width:34px; 
	height:34px;
	overflow:hidden;
	float:left;
	margin:0px 1px 0px 1px;
}

.but_rol_active_lsd img {
	overflow:hidden;
	margin:0px 0px 0px -34px;
}
 /* END BOTTOM PAGES-NAVIGATION*/

 /*PAGE LINKS*/
.info_links {
        padding:30px;}
.info_links h1{
        color:#646464;
        font-size:30px;
        font-weight:normal;
        display:inline;
        line-height:28px;
	background-image: url('/bitrix/templates/a1/images/line_h1.gif');
	background-repeat: no-repeat; 
	background-position: center right;
        padding:0px 130px 1px 0px;
        letter-spacing:-1px;
        }
.info_links h2{
        color:#646464;
        font-size:20px;
        font-weight:normal;
        display:inline;
        line-height:28px;
	background-image: url('/bitrix/templates/a1/img_links/marker_h2.png');
	background-repeat: no-repeat; 
	background-position: center left;
        padding:0px 0px 1px 20px;
        letter-spacing:-1px;
        }
.info_links .line_break{
      display:block;
      text-align:center;
      margin:10px 0px 0px 0px;
      width:813px;
      height:2px;}
.info_links h3 a{
        color:#646464;
        font-size:20px;
        font-weight:normal;
        display:inline;
        line-height:28px;
        letter-spacing:-1px;
        text-decoration:none;
        }
.info_links h3 a:hover {
        text-decoration:underline;}
.info_links .gray{
        color:#646464;
        text-decoration:underline;}
 /* END PAGE LINKS*/

/* PAGE KONTAKTS */
.google-map {
     width:600px;
     display:block;
     float:right;}
.contacts {
     display:block;
     margin-bottom:20px;}

/* END PAGE KONTAKTS */


/*PAGE BLOG*/ 
.body-blog{
     padding:30px;}

.proper-lsd {
	background-color:#f3f3f3;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#646464; 
	font-style:normal; 
	font-size:12px;
	border-top-width:1px; 
	border-left-width:1px; 
	border-top-style:solid; 
	border-left-style:solid;
	border-color:#aeaeae;
}
.proper-lsd td {
	padding:10px;
	background-color:#f3f3f3;
	border-bottom-width:1px; 
	border-right-width:1px; 
	border-bottom-style:solid; 
	border-right-style:solid;
	border-color:#aeaeae;
}
td.tdhead-lsd {
	font-weight:bold;
	background-color:#ffffff;
}
.tdbold-lsd {
	font-weight:bold;
}

div.news-detail-index h1 {
	color:#646464;
	font-size:30px;
	font-weight:normal;
	display:inline;
	line-height:28px;
	background-image: url('/bitrix/templates/a1/images/line_h1.gif');
	background-repeat: no-repeat; 
	background-position: center right;
	position:relative;
	padding:0px 130px 1px 0px;
	margin:0px 0px 40px 0px;
	width:700px;
	letter-spacing:-1px;
}

div.news-detail-index ul {
    list-style-image: url("/upload/images/pulka.png");
    list-style-position: outside;
    margin-left: 20px;
    padding-left: 20px;
}

div.anons ul {
    list-style-image: url("/upload/images/pulka.png");
    list-style-position: outside;
    margin-left: 20px;
    padding-left: 20px;
}

ul.info {
    list-style-image: url("/upload/images/pulka.png");
    list-style-position: outside;
    margin-left: 20px;
    padding-left: 20px;
}

div.fupload {
	padding:30px;
        text-align:left;
}
div.fupload h1 {
        color:#646464;
        font-size:30px;
        font-weight:normal;
        display:inline;
        line-height:28px;
	background-image: url('/bitrix/templates/a1/images/line_h1.gif');
	background-repeat: no-repeat; 
	background-position: center right;
        padding:0px 130px 1px 0px;
        /*margin-left:-200px;*/
        letter-spacing:-1px;
        text-align:left;
	/*position:relative;*/
	right:243px;
}
div.fupload img.line_break {
	width: 590px; 
	height: 2px;
}

.errortext {
        color: #ff0000;
        font-size: 20px;
        font-weight: normal;
}
